# Generated by Django 2.1.1 on 2018-10-02 18:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0005_auto_20181001_1833'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='associateuser',
            options={'verbose_name': 'Associado', 'verbose_name_plural': 'Associados'},
        ),
        migrations.AlterModelOptions(
            name='cell',
            options={'verbose_name': 'Célula', 'verbose_name_plural': 'Células'},
        ),
        migrations.AlterModelOptions(
            name='eventinvitation',
            options={'verbose_name': 'Convite', 'verbose_name_plural': 'Convites'},
        ),
        migrations.AlterField(
            model_name='eventinvitation',
            name='event',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='event', to='registration.Event', verbose_name='Evento'),
        ),
        migrations.AlterField(
            model_name='eventinvitation',
            name='receiver',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='contacts', to='registration.ContactList', verbose_name='Para'),
        ),
    ]
